Skip to main content
GET
/
accounting
/
projects
/
async
cURL
curl --request GET \
  --url https://api.maesn.dev/accounting/projects/async \
  --header 'X-ACCOUNT-KEY: <x-account-key>' \
  --header 'X-API-KEY: <x-api-key>'
import requests

url = "https://api.maesn.dev/accounting/projects/async"

headers = {
"X-API-KEY": "<x-api-key>",
"X-ACCOUNT-KEY": "<x-account-key>"
}

response = requests.get(url, headers=headers)

print(response.text)
const options = {
method: 'GET',
headers: {'X-API-KEY': '<x-api-key>', 'X-ACCOUNT-KEY': '<x-account-key>'}
};

fetch('https://api.maesn.dev/accounting/projects/async', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));


{
  "meta": {
    "warnings": [
      "Field not used by target system"
    ],
    "pagination": {
      "total": 125,
      "perPage": 50,
      "currentPage": 1,
      "totalPages": 3
    }
  },
  "data": {
    "taskId": "02cc5849-b23c-48fe-8a9b-96f74bfc9571"
  }
}

Field support per integration

Supported response fields:
taskId
string

Headers

X-API-KEY
string
required

API key

X-ACCOUNT-KEY
string
required

Account key

Query Parameters

companyId
string

Response

200 - application/json
meta
object
data
object
Last modified on July 9, 2026